<?php
return [
    [
        'name' => '商家管理',
        'icon' => 'store_icon',
        'menu' => [
            ['name' => '商家管理','icon' =>'store_icon','url' => url('allwin/store/index')],
            ['name' => '商圈商家','icon' => 'affirm_icon','url' => url('allwin/quan/index')],
            ['name' => '行业管理','icon' => 'list_icon','url' => url('allwin/storeCate/index'),'icon' => 'classify_icon'],
        ]
    ],
    [
        'name' => '运营管理',
        'icon' => 'cuxiaohuodong',
        'menu' => [
            ['name' => '优惠卷','icon' => 'discount','url' => url('allwin/coupon/index'),'menu' =>[
                ['name' => '优惠卷','url' => url('allwin/coupon/index'),'icon' => 'viphuiyuan'],
                ['name' => '已领卷','url' => url('allwin/coupon/user'),'icon' => 'viphuiyuan'],
            ]],
            ['name' => '商家储值','url' => url('allwin/card/index'),'menu' =>[
                ['name' => '储值管理','url' => url('allwin/card/index'),'icon' => 'viphuiyuan'],
                ['name' => '储值用户','url' => url('allwin/card/user'),'icon' => 'viphuiyuan'],
            ]],
            ['name' => '团购联盟','url' => url('allwin/manage.unmarket/index')],
            ['name' => '支付有礼','url' => url('allwin/manage.gift/index')]

        ]
    ],
    [
        'name' => '优选宝贝',
        'icon' => 'discount',
        'menu' => [
            ['name' => '宝贝管理','url' => url('allwin/shop/index'),'icon' => 'list_icon'],
            ['name' => '订单管理','url' => url('allwin/shopOrder/index'),'icon' => 'wodedingdan2'],
            ['name' => '优选专题','url' => url('allwin/shopCate/index'),'icon' => 'classify_icon'],
        ]
    ],
    [
        'name' => '城市号',
        'icon' => 'calendar_icon',
        'menu' => [
            ['name' => '城市号','url' => url('allwin/info.mp/index'),'icon' => 'viphuiyuan'],
            ['name' => '信息管理','url' => url('allwin/info.index/index'),'icon' => 'text_icon'],
            ['name' => '订单管理','url' => url('allwin/info.order/index'),'icon' => 'wodedingdan2'],
            ['name' => '横幅广告','url' => url('allwin/adwords/index',['group'=>'info']),'icon' => 'pic'],
            ['name' => '功能设置','url' => url('allwin/info.cate/index'),'icon' => 'setup_icon'],
        ]
    ],
    [
        'name' => '新闻头条',
        'icon' => 'news_icon',
        'menu' => [
            ['name' => '新闻管理','url' => url('allwin/news/index'),'icon' => 'news_icon'],
            ['name' => '新闻分类','url' => url('allwin/newscate/index'),'icon' => 'classify_icon'],            
        ]
    ],
    [
        'name' => '用户管理',
        'icon' => 'my_icon',
        'menu' => [
            ['name' => '会员管理','icon' => 'viphuiyuan','url' => url('allwin/vipUser/index')],
            ['name' => '运营合伙人','icon' => 'kehuziliao','url' => url('allwin/user/worker')],
            ['name' => '一卡通','icon' => 'license','url' => url('allwin/ecardUser/index')],
            ['name' => '优惠券','icon' => 'discount','url' => url('allwin/coupon/user')],
            ['name' => '好店储值','icon' => 'license','url' => url('allwin/card/user')],
        ]
    ],
    [
        'name' => '财务管理',
        'icon' => 'chuzhijine',
        'menu' => [
            ['name' => '商户管理','icon' => 'store_icon','url' => url('allwin/mchid/index')],
            ['name' => '帐号余额','icon' => 'wallet_icon','url' => url('allwin/bank/index')],
            ['name' => '提现管理','icon' => 'zhuanzhang','url' => url('allwin/bank/cash')],
            ['name' => '采购基金','icon' => 'chongzhi','url' => url('allwin/fund/index')],
            ['name' => '买单账单','icon' => 'line-chart_icon','url' => url('allwin/order/index')],
            ['name' => '分账信息','icon' => 'list_icon','url' => url('allwin/mchid/queen')],
        ]
    ],
    [
        'name' => '广告管理',
        'icon' => 'wodedingdan2',
        'menu' => [
            ['name' => '首页横幅','url' => url('allwin/adwords/index',['group'=>'index'])],
            ['name' => '首页图标','url' => url('allwin/adwords/index',['group'=>'icon'])],
        ]
    ],
    [
        'name' => '系统设置',
        'icon' => 'setup_icon',
        'menu' => [
            ['name' => '会员类型','url' => url('allwin/vip/index'),'icon' => 'viphuiyuan'],
            ['name' => '一 卡 通','url' => url('allwin/ecard/index'),'icon' => 'license'],
            ['name' => '服务协议','url' => url('allwin/setting/sla'),'icon' => 'license'],
            ['name' => '全局文案','url' => url('allwin/setting/article'),'icon' => 'text_icon'],
            ['name' => '消息通知','url' => url('allwin/setting/tplmsg'),'icon' => 'message_icon'],
            ['name' => '系统配置','url' => url('allwin/setting/config'),'icon' => 'setup_icon']
        ]
    ]
];

